### Method

# Cogl Onscreen remove_frame_callback

#### Declaration [src]

    void
    cogl_onscreen_remove_frame_callback (
      CoglOnscreen* onscreen,
      CoglFrameClosure* closure
    )

#### Description [src]

Removes a callback and associated user data that were previously registered using cogl_onscreen_add_frame_callback().

If a destroy callback was passed to `cogl_onscreen_add_frame_callback()` to destroy the user data then this will get called.

#### Parameters

`closure`

  Type: `CoglFrameClosure`

  A `CoglFrameClosure` returned from cogl_onscreen_add_frame_callback().

  The data is owned by the caller of the method.